• 0
gilflo

1.2.2 last version not working on OS X Sierra

Question

Hello

I just downloaded the last 1.2.2 version for mac OS X. Build id is 01622. It does not work, staying blocked at "loading bundle asset definition". My mac is updated at the last version of OS X Sierra. What's happening?

The build id 01604 is working.

2 people like this

Share this post


Link to post
Share on other sites

4 answers to this question

  • 0

The latest version of the game is 1.3. You've got pretty much no chance of this being fixed if it's a problem on KSP's end, as 1.2.2 is no longer supported. 

Hope this helps! :)

1 person likes this

Share this post


Link to post
Share on other sites
  • 0

Ok, so why is it still in download section in the store?

Share this post


Link to post
Share on other sites
  • 0
14 hours ago, gilflo said:

Ok, so why is it still in download section in the store?

Because some people want to stay on the previous release until all their wanted mods are updated.

But it doesn't means that Squad will continue to fix bugs in earlier releases until all 3:rd party software has been updated (if that ever happens).

Share this post


Link to post
Share on other sites
  • 0

Posted (edited)

I was just wondering why they let to download a non working version (01622) as the version 01604 works perfectly !

At least they could leave the 1604 for download!

Edited by gilflo

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now